=== debian/changelog ===
eole-aaf (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b27e1ae] Si ENTPersonFonctions contient "ENS" alors c'est bien un enseignant
  * [964271b] Merge branch '2.6.2/30849-FonctionsENS' into 2.7.1/master
  * [f40ec69] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [29c76a4] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 10:20:46 +0100

eole-aaf (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fa205db] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn' into 2.6.2/master

  [ Joël Cuissinat ]
  * [cce2bf5] Augmentation de la taille du champ mail pour les nouvelles installations
  * [f8867e8] Augmentation du champ mail en mise à jour
  * [73c179f] Prise en compte des fichiers ;)
  * [8312387] Merge branch '2.6.2/30117-mail_size' into 2.7.1/master
  * [b8114bb] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6ab06ab] Joël Cuissinat: Update package since “debian/eole/2.7.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 May 2020 15:22:22 +0200

eole-aaf (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4e69e9c] Use variable from right scope.
  * [633ce66] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn' into 2.7.1/master
  * [06b15f3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ac3ce17] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Nov 2019 11:57:45 +0100

eole-aaf (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [609f14f] Explicit unicode formatting
  * [bedfb07] Force SQL commit if unique random id insert failed
  * [4407b7d] Revert "Manage 'Œ' and 'œ' characters in Thot importation"
  * [0d42a07] Merge branch '2.6.2/master' into 2.7.1/master
  * [7814cd1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [55c4daf] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2019 15:13:48 +0200

eole-aaf (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cb94483] Manage 'Œ' and 'œ' characters in Thot importation
  * [d8dcb1e] Merge branch '2.6.2/master' into 2.7.1/master
  * [d11e60e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e674c52] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2019 16:19:57 +0200

eole-aaf (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fdede17] Ignore new 'ENTStructureMailSI' attribute
  * [7e0b261] Ignore attributes "address" for students
  * [acadce0] Ignore new 'ENTPersonCategorieEnseignant' attribute
  * [c8fc00d] Force charset at database connection
  * [1e3ee54] aaf-complet-maj : fix user modified detection
  * [3475d20] aaf-complet-maj : fix etab modified detection
  * [469f365] Delete duplicated values read from XML
  * [035de8e] Merge branch '2.6.2/master' into 2.7.1/master
  * [09f0842] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2570c51] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 15:07:44 +0200
