## eole-aaf 2.7.2-5

=== debian/changelog ===
eole-aaf (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b5c15ce] eoleaaf : remove table update specific code
  * [4b07663] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f235a24] Joël Cuissinat: Update package since “debian/eole/2.7.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2020 12:01:24 +0100

eole-aaf (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4e69e9c] Use variable from right scope.
  * [7f2d6f2] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn'
  * [5a24150] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c31c1b8] Benjamin Bohard: Update package since “debian/eole/2.7.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Nov 2019 11:55:48 +0100

eole-aaf (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [609f14f] Explicit unicode formatting
  * [bedfb07] Force SQL commit if unique random id insert failed
  * [4407b7d] Revert "Manage 'Œ' and 'œ' characters in Thot importation"
  * [1f5747a] Merge branch '2.6.2/master'
  * [44c37fd] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f083df8] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 16:39:04 +0200

eole-aaf (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cb94483] Manage 'Œ' and 'œ' characters in Thot importation
  * [0cc1ee5] Merge branch '2.6.2/master'
  * [11797fc] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [352b2b1] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2019 16:20:44 +0200

eole-aaf (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [28d98ab] Prepare version 2.7.2
  * [dbf930c] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [fdede17] Ignore new 'ENTStructureMailSI' attribute
  * [7e0b261] Ignore attributes "address" for students
  * [acadce0] Ignore new 'ENTPersonCategorieEnseignant' attribute
  * [c8fc00d] Force charset at database connection
  * [1e3ee54] aaf-complet-maj : fix user modified detection
  * [3475d20] aaf-complet-maj : fix etab modified detection
  * [469f365] Delete duplicated values read from XML
  * [a6c3985] Merge branch '2.6.2/master'
  * [b1240fc] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1f811b5] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 16:07:04 +0200
