## eole-aaf 2.7.2-6

=== debian/changelog ===
eole-aaf (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fa205db] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn' into 2.6.2/master

  [ Joël Cuissinat ]
  * [cce2bf5] Augmentation de la taille du champ mail pour les nouvelles installations
  * [f8867e8] Augmentation du champ mail en mise à jour
  * [73c179f] Prise en compte des fichiers ;)
  * [3c1d152] Merge branch '2.6.2/30117-mail_size' into 2.7.2/master
  * [f45f58c] Revert "Prise en compte des fichiers ;)"
  * [e1300f1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [028af43] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 May 2020 15:45:26 +0200
