=== debian/changelog ===
eole-aaf (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b27e1ae] Si ENTPersonFonctions contient "ENS" alors c'est bien un enseignant
  * [0cbf877] Merge branch '2.6.2/30849-FonctionsENS' into 2.7.2/master
  * [37c5cf3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9c9276a] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 10:22:59 +0100

eole-aaf (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cf582a2] Merge branch '2.6.2/30117-mail_size' into 2.6.2/master
  * [637987c] Merge branch '2.6.2/30117-mail_size' into 2.6.2/master
  * [5d8e3b9] Add AAF1D support in aaf.py
  * [6abbccd] Clean aaf.py (pylint)
  * [13e248b] Clean util.py (pylint)
  * [7b07acc] Merge branch '2.6.2/30458-AAF1D' into 2.7.2/master
  * [08d8009] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bc07d0d] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jul 2020 16:10:53 +0200
