## eole-aaf 2.8.0-12

=== debian/changelog ===
eole-aaf (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d50fc60] Iter on copy to allow modifying object.
  * [80b7d4f] bytes to str conversion for userPassword field.
  * [37e709e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [043dac9] Benjamin Bohard: Update package since “debian/eole/2.8.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 10 Sep 2020 09:57:20 +0200

eole-aaf (2.8.0-11) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [fd01796] Identify user with password
  * [bdc496d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7c7a348] Benjamin Bohard: Update package since “debian/eole/2.8.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 09 Sep 2020 10:19:03 +0200

eole-aaf (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d3ea37a] Replace file by open.
  * [f3fda9e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d54b9a2] Benjamin Bohard: Update package since “debian/eole/2.8.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 08 Sep 2020 18:00:34 +0200

eole-aaf (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8482e45] Update print statement in inline python commands.
  * [3eb0775] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [64ee678] Benjamin Bohard: Update package since “debian/eole/2.8.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 08 Sep 2020 16:51:03 +0200

eole-aaf (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f48197f] Update python calls and shebangs
  * [930e61d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1871113] Benjamin Bohard: Update package since “debian/eole/2.8.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 08 Sep 2020 16:42:36 +0200

eole-aaf (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6e072d3] 2to3 port for scripts and tests.
  * [01abfeb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [578e76d] Benjamin Bohard: Update package since “debian/eole/2.8.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 08 Sep 2020 16:32:46 +0200

eole-aaf (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1256c6f] Update python package name.

  [ EOLE Build Daemon ]
  * [7c4c3aa] Benjamin Bohard: Update package since “debian/eole/2.8.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 08 Sep 2020 15:51:32 +0200

eole-aaf (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [98031f1] Update dependencies on python3 libs
  * [c455128] 2to3 first pass
  * [5b9d267] Merge branch '2.8.0/30585-eoleaaf_port'
  * [07e9bbf] Merge branch 'master' into dist/eole/2.8.0/master
  * [c102c5d] Update rules
  * [01a19dc] Update build depends
  * [1d01239] Use python3 to install python libraries.
  * [fd7adf7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f4212e9] Benjamin Bohard: Update package since “debian/eole/2.8.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 08 Sep 2020 14:43:21 +0200

eole-aaf (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cf582a2] Merge branch '2.6.2/30117-mail_size' into 2.6.2/master
  * [637987c] Merge branch '2.6.2/30117-mail_size' into 2.6.2/master
  * [5d8e3b9] Add AAF1D support in aaf.py
  * [6abbccd] Clean aaf.py (pylint)
  * [13e248b] Clean util.py (pylint)
  * [7b07acc] Merge branch '2.6.2/30458-AAF1D' into 2.7.2/master

  [ Fabrice Barconnière ]
  * [8193a19] Merge branch '2.7.2/master' into master
  * [d4760eb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [46075f4] Fabrice Barconnière: Update package since “debian/eole/2.8.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 25 Aug 2020 16:05:59 +0200

eole-aaf (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [fa205db] Merge branch '2.6.2/29088-multivalued_attribute_with_structure_dn' into 2.6.2/master

  [ Joël Cuissinat ]
  * [cce2bf5] Augmentation de la taille du champ mail pour les nouvelles installations
  * [f8867e8] Augmentation du champ mail en mise à jour
  * [73c179f] Prise en compte des fichiers ;)
  * [3c1d152] Merge branch '2.6.2/30117-mail_size' into 2.7.2/master
  * [f45f58c] Revert "Prise en compte des fichiers ;)"
  * [3727642] Merge branch '2.7.2/master'
  * [36dc0f8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [25fc4a8] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 May 2020 15:46:22 +0200

eole-aaf (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b9e376d] setup.py : eoleaaf code is still in python2
  * [6f400a9] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7967eb9] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Feb 2020 10:32:29 +0100

eole-aaf (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6deb034] Prepare version 2.8.0
  * [c205f6c] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [6b11dc7] eoleaaf : upgrade MySQL commands for EOLE 2.8.0
  * [af3fe5c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f1e1d9d] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Feb 2020 10:21:10 +0100
