=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9), python-all
+Build-Depends: debhelper (>= 9), python3-all, dh-python
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/seshat-aaf
@@ -28,7 +28,7 @@
          eole-mysql,
          eole-web,
          eole-adminer,
-         python-eoleaaf
+         python3-eoleaaf
 Description: configuration du module EOLE : Thot
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -49,14 +49,14 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
-Package: python-eoleaaf
+Package: python3-eoleaaf
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-mysqldb,
-         python-lxml,
-         python-cheetah,
-         python-configobj
+         ${python3:Depends},
+         python3-mysqldb,
+         python3-lxml,
+         python3-cheetah,
+         python3-configobj
 Description: Librairies et scripts pour le traitement et l'intégration des données AAF
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
