=== debian/changelog ===
eole-aaf (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b27e1ae] Si ENTPersonFonctions contient "ENS" alors c'est bien un enseignant
  * [3554336] Merge branch '2.6.2/30849-FonctionsENS' into 2.8.0/master
  * [a263eb7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [156557d] Joël Cuissinat: Update package since “debian/eole/2.8.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 10:23:56 +0100
