=== debian/changelog ===
eole-aaf (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b27e1ae] Si ENTPersonFonctions contient "ENS" alors c'est bien un enseignant
  * [20d668e] Merge branch '2.6.2/30849-FonctionsENS'
  * [e47735a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6a337b7] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 10:24:42 +0100

eole-aaf (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9c2a2fd] fix packaging (/usr/share/eole/db was missing)

  [ EOLE Build Daemon ]
  * [a027a05] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Nov 2020 14:40:36 +0100

eole-aaf (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [218cbe3] update rules

  [ EOLE Build Daemon ]
  * [4fc7576] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 20 Nov 2020 10:14:23 +0100

eole-aaf (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1ce9433] Prepare version 2.8.1
  * [f660c94] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [56aca40] portage vers eole-db ref #31167
  * [62b0bc4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1e6a013] Matthieu Lamalle: Update package since “debian/eole/2.8.0-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 20 Nov 2020 09:57:52 +0100
