=== debian/changelog ===
eole-aaf (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ab2768c] Upgrade debian/rules for EOLE 2.9

  [ EOLE Build Daemon ]
  * [9f408d1] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 11:19:20 +0200

eole-aaf (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9963fb6] Prepare version 2.9.0
  * [4b97f16] Merge branch 'master' into dist/eole/2.9.0/master
  * [88d18a3] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [d72dbaa] Thot 2.9 : /tmp is now a tmpFS
  * [8dfe43f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c85155f] Joël Cuissinat: Update package since “debian/eole/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Oct 2022 17:14:15 +0200
