## eole-aaf 2.10.0-2

=== debian/changelog ===
eole-aaf (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1485ccd] La méthode warn est remplacée par la méthode warning.
  * [4f591be] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1af92bd] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 13 Jun 2024 10:24:31 +0200

eole-aaf (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [dd86113] Prepare release 2.10.0
  * [679a3f0] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [89ed8e4] Échapper les caractères \ ou utiliser les raw-strings.
  * [a5b0300] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [53d7d3a] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Apr 2024 16:30:36 +0200
