=== debian/changelog ===
eole-aaf (2.10.0-9) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e53eb04] support AAF 25.2 (ref #37196)
  * [f5b93dd] Merge branch '2.9.0/37196'
  * [1726294] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4286e57] Emmanuel Garette: Update package since “debian/eole/2.10.0-8”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 10 Nov 2025 12:14:34 +0100

eole-aaf (2.10.0-8) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c52a6d7] config.py (ref #37142)
  * [a441c65] Merge branch '2.9.0/37112'
  * [df73c04] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5d9df8d] Emmanuel Garette: Update package since “debian/eole/2.10.0-7”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 10 Nov 2025 11:38:30 +0100

eole-aaf (2.10.0-7) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e21186c] dependance LDAP (ref #37142)
  * [aa74417] integration de la partie educonnect (ref #37142)
  * [17a837c] Merge branch '2.9.0/37112'
  * [93ab3a5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [002d5e6] Emmanuel Garette: Update package since “debian/eole/2.10.0-6”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 10 Nov 2025 11:21:40 +0100

eole-aaf (2.10.0-6) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [de916c0] Replace the VARCHAR by TEXT for ENTAuxEnsGroupes field
  * [9901de7] Merge branch '2.9.0/37143'
  * [0b16136] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [610d4cc] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Oct 2025 12:05:19 +0100

eole-aaf (2.10.0-5) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1715f39] fix (ref #37142)
  * [03aba18] Merge branch '2.9.0/37112'
  * [09e6aaa] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3c1b1c2] Emmanuel Garette: Update package since “debian/eole/2.10.0-4”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 28 Oct 2025 11:43:44 +0100

eole-aaf (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8fdcfb9] ajouter des attributs ENTAuxEnsClassesMatieres et ENTAuxEnsGroupesMatieres (ref #37141)
  * [12556e2] intégration de contribution d'Aix-Marseille : possibilité de ne pas importer les responsble + lien ldap agent (ref #37142)
  * [568922d] Merge branch '2.9.0/37112'
  * [c2e3606] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [10f04cb] Emmanuel Garette: Update package since “debian/eole/2.10.0-3”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 28 Oct 2025 10:40:12 +0100

eole-aaf (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [040b2a2] ne pas limiter le nombre d'entrée lors d'un query (ref #37112)
  * [ca93858] Merge branch '2.9.0/37112'
  * [5fb268e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f4c8591] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 30 Sep 2025 09:22:25 +0200
