=== debian/control ===
--- 
+++ 
@@ -56,7 +56,8 @@
          python3-mysqldb,
          python3-lxml,
          python3-cheetah,
-         python3-configobj
+         python3-configobj,
+         python3-ldap
 Description: Librairies et scripts pour le traitement et l'intégration des données AAF
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
