## eole-aaf 2.10.0-12

=== debian/changelog ===
eole-aaf (2.10.0-12) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [99da6a7] exclusion des attributs ENTAuxEnsClassesMatieres et ENTAuxEnsGroupesMatieres (ref #37276)
  * [b15f34f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a38e4b6] Emmanuel Garette: Update package since “debian/eole/2.10.0-11”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 06 Jan 2026 15:40:20 +0100

eole-aaf (2.10.0-11) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3f66764] ne pas importer les mails si ne contient pas que des caractères ascii (ref #37255)
  * [a339ce2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [61da87d] Emmanuel Garette: Update package since “debian/eole/2.10.0-10”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 06 Jan 2026 14:36:15 +0100

eole-aaf (2.10.0-10) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [db4bf20] ajout des informations du projet athos (ref #37142)
  * [595eb47] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [71f6a2f] Emmanuel Garette: Update package since “debian/eole/2.10.0-9”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 09 Dec 2025 10:39:23 +0100
